Frage von XxEasyDogxX, 15

Minecraft Forge, Mod spielen geht nicht?

Ich wollte mit zwei mods spielen mit einem geht es aber mit forever enough items gehts nicht dann kommt eine fehler meldung (siehe bild) was soll ich machen das ich mit beiden spielen kann?

Antwort
von TimyxT0R, 13

Du brauchst für JEI einen excore der mindestens version 1.5.3 ist.

Kommentar von TimyxT0R ,

hab mich hier verlesen sry

Antwort
von TimyxT0R, 14

Du brauchst so wie ich sehe JEI mind auf der version 1.5.3 ansonsten Klappts ned

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten